﻿@font-face {
    
	font-family: 'OpenSansHebrew';
    
	src: url('../Images/NewSiteDesihgn/opensanshebrew-regular-webfont.eot');
    
	src: url('../Images/NewSiteDesihgn/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),

             url('../Images/NewSiteDesihgn/opensanshebrew-regular-webfont.woff') format('woff'),
         
	     url('../Images/NewSiteDesihgn/opensanshebrew-regular-webfont.ttf') format('truetype'),
         
	     url('../Images/NewSiteDesihgn/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
 
   	font-weight: 400;
    
   	font-style: normal;


}

@font-face {
    font-family: FontAwesome;
    src: url('../Images/NewSiteDesihgn/font-awesome-4.6.3/fonts/fontawesome-webfont.woff2') format("woff2"), url('../Images/NewSiteDesihgn/font-awesome-4.6.3/fonts/fontawesome-webfont.woff') format('woff'), url('../Images/NewSiteDesihgn/font-awesome-4.6.3/fonts/fontawesome-webfont/fonts/fontawesome-webfont.ttf') format('truetype');
}


html {
    font-size: 100%; /* IE hack */
}
body {
    font-family: OpenSansHebrew;
    margin: 0px 0px 10px 0px;
    direction: rtl;
}
html[data-useragent*='MSIE 10.0']  body{
    font-family: Arial !important;
}


form {
    margin: 0px;
    padding: 0px;
    /*position:relative;*/
}
img { border: none }
.GreenLine {
    height: 6px;
    background-color: #70c29b;
    width: 100%;
}
.ClearFix::after {
    content: "";
    display: block;
    clear: both;
}
.hide,
.Hidden { display: none }

.redLatter{color:red}



*::-ms-clear{
  display: none;
  }

*::-ms-reveal{
  display: none;
  }
/*===========================Heders===========================================*/
.header {
    width: 100%;
    height: 210px;
    background-color: #141b45;
    position: relative;
}
.headerImage {
    float: left;
    display: block;
}
.headerLogo {
    float: right;
    display: block;
    margin-top: 20px;
    margin-right: 20px;
}

.headerSmall {
    width: 100%;
    height: 105px;
    background-color: #141b45;
    position: relative;
}

/*===========================LogIn===========================================*/
.LogIn {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 309px;
    height: 53px;
    background-color: #141b45;
    padding-top: 5px;
}
.LoginContent {
    margin-top: 8px;
    margin-right: 25px;
    display: inline-block;
    font-size: 18px;
}
    .LoginContent div.UserIcon {
        font-size: 22px;
        vertical-align: top;
        background-color: #71c19a;
        border-radius: 50%;
        width: 22px;
        height: 22px;
        padding: 7px;
        text-align: center;
        position: relative;
        float: right;
    }
    .LoginContent i {
        font-size: 22px;
        vertical-align: central;
        position: absolute;
        left: 10px;
        float: right;
    }
    .LoginContent div.UserName {
        color: #71c19a;
        float: right;
        padding-top: 5px;
        margin-right: 9px;
    }
    .LoginContent div.UserConnection {
        float: right;
        /*padding-top: 5px;*/
        margin-right: 9px;
    }
    .LoginContent div.UserConnection a {
        color: #71c19a;
        float: right;
        background-color: #141b45;
        border: 1px solid #71c19a;
        padding: 5px;
        /* margin-right: 9px; */
        font-size: inherit;
        cursor: pointer;
        text-decoration: none;
        position: absolute;
        left: 11px;
    }
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup {
    background-color: #DFF0FF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 13px 13px 13px 13px;
    vertical-align: middle;
    width: 450px;
    position: absolute;
}
    .modalPopup .zuznow {
        background-color: #DFF0FF;
        border-width: 3px;
        border-style: solid;
        border-color: Gray;
        padding: 13px 13px 13px 13px;
        vertical-align: middle;
        width: 450px;
        position: absolute;
        left: -100px;
    }
/*===========================TopMenue===========================================*/
.TopMenue {
    height: 40px;
    background-color: #71c29b;
    font-size: 24px;
    color: #161b45;
    width: 100%;
    display: inline-block;
}
.TopMenueContent {
    margin: 0px auto;
    width: 990px !important;       
}
.TopMenueContent-item { display: inline-block }
    .TopMenueContent-item em {
        font-size: 14px;
        vertical-align: central;
    }
    .TopMenueContent-item a {
        text-decoration: none;
        color: #161b45;
        padding-left: 36px;
        vertical-align: middle;
    }
/*===========================PageContent===========================================*/
.ContentPage {
    margin: 0px auto;
    width: 990px !important;           
}
.RightSide {
    float: right;
    width: 670px;
}
    .RightSide > * {
        display: block;
        margin-top: 30px;
    }
.LeftSide {
    float: left;
    width: 310px;
}
    .LeftSide > * {
        display: block;
        margin-top: 30px;
    }
/*===========================DinimSearchSection===========================================*/
.DinimSearchSection { width: 620px }
.DinimSearchSectionHeader {
   width: 100%;
    display: inline-block;
    position: relative;
}
.DinimSearchName {
    display: block;
    font-size: 36px;
    color: #141b44;   
    margin-bottom: 0px;
}
.DinimSearchTotalVerdicts {
    display: block;
    vertical-align: bottom;
    position: absolute;
    left: 0px;
    top: 11px;
}
    .DinimSearchTotalVerdicts label {
        font-size: 18px;
        color: #2f2f2f;
    }
    .DinimSearchTotalVerdicts strong {
        font-size: 18px;
        color: #70c29b;
    }
.DinimSearchSectionTabs {
    width: 100%;
    margin: 15px 0;
    position: relative;
}
.DinimSearchSectionTabs ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.DinimSearchSectionTabs li {
    float: right;
    cursor: pointer;
    font-size: 20px;
    color: #1e1e20;
    padding-left: 30px;
    display: block;
}
.DinimSearchSectionTabs i {
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 18px;       
}

.DinimSearchSectionTabs em {
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 18px;       
}

html[data-useragent*='MSIE 10.0']  .DinimSearchSectionTabs em{
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 14px;    
}

.TabSelected { color: #70c29b !important }
.DinimSearchSectionContent {
    width: 100%;
    height: 264px;
    background-color: #f7f7f7;
    border-bottom: 2px #71c19a solid;
    border-top: 2px #71c19a solid;
}
.DinimSearchSectionContentInner {
    width: 95%;
    margin: 0 auto;
    margin-top: 20px;
}
    .DinimSearchSectionContentInner input,
    .DinimSearchSectionContentInner select {
        height: 33px;
        border: 1px solid #71c29b;
        font-size: 18px;
        padding-right: 10px;
        color: #1e1e20;
        font-family: inherit;
    }
.DinimSearchSectionContentInner > div { margin-top: 15px }
    .DinimSearchSectionContentInner label {
        font-size: 18px;
        color: #1e1e20;
        background-color: #f7f7f7;
    }
.DinimSearchLegislationFreeText label,
.DinimSearchFreeText label { margin-left: 24px }
.DinimSearchLegislationFreeText #LegislationFreeTextInput,
.DinimSearchFreeText input { width: 472px }
.DinimSearchLegislationFreeText input[type="checkbox"] {
    margin-right: 101px;
    vertical-align: middle;
    border:none;
}
.DinimSearchLegislationFreeText span { vertical-align: middle }
.DinimSearchProcedureDetailes div {
    display: inline-block;
    background-color: #fff;
    position: relative;
    margin-left: 10px;
}
.DinimSearchProcedureDetailes label { margin-left: 28px }
.DinimSearchProcedureDetailes input {
    width: 80px;
    margin-left: 7px;
}

html[data-useragent*='MSIE 10.0']  .DinimSearchProcedureDetailes input{
    margin-left: 3px;
}

.DinimSearchProcedureDetailes input:last-child { margin-left: 0px }
.DinimSearchProcedureDetailes select {
    width: 160px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    z-index: 1;
}

.DinimSearchProcedureDetailes i {
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 0px;
    left: 6px;
}

.DinimSearchProcedureDetailes em {
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 0px;
    left: 6px;
}
.DinimSearchMagazines div,
.DinimSearchCourt div {
    display: inline-block;
    background-color: #fff;
    position: relative;
}
.DinimSearchMagazines label { margin-left: 38px }
.DinimSearchCourt label { margin-left: 49px }
.DinimSearchMagazines select,
.DinimSearchCourt select {
    position: relative;
    width: 472px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    z-index: 1;
}
.DinimSearchMagazines button,
.DinimSearchCourt button {
    position: relative;
    width: 484px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    z-index: 1;
    text-align: right;
    border: 1px solid #71c29b;
    height: 33px;
}
    .DinimSearchMagazines button:focus,
    .DinimSearchCourt button:focus {
        position: relative;
        width: 484px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: transparent;
        z-index: 1;
        text-align: right;
        border: 1px solid #71c29b;
        height: 33px;
    }
.DinimSearchMagazines li label,
.DinimSearchCourt li label {
    background-color: #fff;
    font-size: 18px;
}
.DinimSearchMagazines ul,
li,
.DinimSearchCourt ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.DinimSearchMagazines i,
.DinimSearchCourt i {
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 0px;
    left: 6px;
}

.DinimSearchMagazines em,
.DinimSearchCourt em {
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 0px;
    left: 6px;
}
.DinimSearchSectionNumber div,
.DinimSearchPeriod div {
    display: inline-block;
    background-color: #fff;
    position: relative;
    z-index: 4;
}
.DinimSearchPeriod label { margin-left: 50px }
.DinimSearchSectionNumber input,
.DinimSearchPeriod input {
    width: 180px;
    position: relative;
    background-color: transparent;
    /*z-index: 1;*/
}
.DinimSearchSectionNumber i,
.DinimSearchPeriod i {
    color: #70c29b;
    font-size: 18px;
    position: absolute;
    top: 10px;
    left: 6px;
    z-index: -1;
}

.DinimSearchSectionNumber em,
.DinimSearchPeriod em {
    color: #70c29b;
    font-size: 18px;
    position: absolute;
    top: 10px;
    left: 6px;
    z-index: -1;
}


.DinimSearchPeriod .DinimSearchPeriodFirstDiv { margin-left: 40px }
/*.DinimSearchPeriod #txtFromDate{
    margin-left:97px;
}*/
.DinimSearchButtons input[type="button"] {
    font-size: 19px;
    color: #fff;
    height: 31px;
    width: 101px;
    float: left;
    border: none;
    cursor: pointer;
}
.DinimSearchButtons #btnClear { background-color: #8d8e8e }
.DinimSearchButtons .ButtonSearch {
    background-color: #71c29b;
    margin-right: 10px;
    font-size: 19px;
    /*color: #fff;*/
    height: 31px;
    width: 101px;
    float: left;
    border: none;
    cursor: pointer;
}

.DinimSearchButtons .ButtonSearchSmall {
    background-color: #71c29b;
    margin-right: 10px;
    font-size: 15px;
    color: #fff;
    height: 31px;
    width: 101px;
    float: left;
    border: none;
    cursor: pointer;
}

.DinimSearchButtons .ButtonClear{    
    background-color:#8d8e8e;
    margin-right:10px;
    font-size: 19px;
    color:#fff;
    height: 31px;
    width: 101px;
    float:left;
    border:none;
    cursor:pointer;              
}

.DinimSearchButtons .ButtonLoadQuery{    
    background-color:#71c29b;
    margin-right:10px;
    font-size: 19px;
    color:#fff;
    height: 31px;
    width: 50px;
    float:left;
    border:none;
    cursor:pointer;              
}

.DinimSearchSectionNumber select{
    width:180px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    z-index: 2;
}
.DinimSearchSectionNumber div.DinimSearchSectionNumberFirstDiv {
    margin-left: 45px;
    margin-right: 16px;
}
/*.DinimSearchSectionNumber div.DinimSearchSectionNumberFirstDiv i {
        font-size: 36px;
        top: 0px;
}*/
/*===========================AbstractsRulingSection===========================================*/
.AbstractsRulingSection { width: 620px }
.AbstractsRulingSectionHeader {
    font-size: 36px;
    color: #141b44;
}
.AbstractsRulingSectionContent { }
.AbstractsRulingSectionContent > div { margin-top: 20px }
.AbstractsRulingItem {
    /*height: 96px;*/
    width: 616px;
    font-size: 18px;
    color: #1e1e20;
    background-color: #f7f7f7;
    display: inline-block;
}
.AbstractsRulingItemImgDiv {
    width: 58px;
    display: block;
    float: right;
    height: 100%;
}
    .AbstractsRulingItemImgDiv img {
        background-color: #71c29b;
        border-radius: 50%;
        width: 42px;
        height: 42px;
        padding: 7px;
        margin: 18px 5px 0 2px;
    }
.AbstractsRulingItemTextDiv {
    /*float: right;*/
    vertical-align: central;
    padding-top: 11px;
    margin-right: 80px;
}
    .AbstractsRulingItemTextDiv > div a {
        text-decoration: none;
        color: inherit;
    }
/*===========================InstructionalVideosSection===========================================*/
.InstructionalVideosSection { width: 620px }
.InstructionalVideosSectionHeader {
    font-size: 36px;
    color: #141b44;
}
.InstructionalVideosSectionContent {
    margin-top: 20px;
    display: inline-block;
    height: 306px;
}
.InstructionalVideosRightDiv {
    float: right;
    display: block;
    width: 153px;
    /*border: 1px solid #1e1e20;*/
    margin-left: 4px;
    height: 100%;
}
    .InstructionalVideosRightDiv > div {
        width: 100%;
        height: 85px;
        margin-top: 23px;
        border: 1px solid #1e1e20;
    }
.InstructionalVideosRightDiv > div:first-child { margin-top: 0px }
.InstructionalVideosRightDiv > div:hover { cursor: pointer }
.InstructionalVideosLeftDiv {
    float: left;
    display: block;
    width: 459px;
    height: 100%;
}
    /*.InstructionalVideosLeftDiv iframe {
        width: 459px;
        display: block;
        height: 307px;
        border: 0;
    }
    #player,
    .InstructionalVideosLeftDiv a {
        width: 100%;
        height: 306px;
    }*/
/*===========================MostDocumentsViewsSection===========================================*/
.MostDocumentsViewsSection { width: 620px }
.MostDocumentsViewsSectionHeader {
    font-size: 36px;
    color: #141b44;
}
.MostDocumentsViewsSectionContent { margin-top: 20px }
.MaagarButtonActive {
    display: block;
    height: 43px;
    width: 205px;
    font-size: 24px;
    float: right;
    text-align: center;
    padding-top: 5px;
    cursor: pointer;
    /*border: 1px solid #71c29b;*/
    margin-left: 25px;
    /*color: #fff;*/
    background-color: #71c29b;
}
.MaagarButtonNotActive {
    display: block;
    height: 42px;
    width: 204px;
    font-size: 24px;
    float: right;
    text-align: center;
    padding-top: 5px;
    cursor: pointer;
    border: 1px solid #71c29b;
    margin-left: 25px;
    /*color: #71c29b;*/
    background-color: #fff;
}
.MostDocumentsViewsItem {
    height: 96px;
    width: 616px;
    font-size: 18px;
    color: #1e1e20;
    background-color: #f7f7f7;
    display: inline-block;
    margin-top: 20px;
}
.MostDocumentsViewsItemImgDiv {
    width: 58px;
    display: block;
    float: right;
    height: 100%;
}
    .MostDocumentsViewsItemImgDiv img {
        background-color: #71c29b;
        border-radius: 50%;
        width: 38px;
        height: 38px;
        padding: 7px;
        margin: 18px 5px 0 2px;
    }
.MostDocumentsViewsItemTextDiv {
    /*float: right;*/
    vertical-align: central;
    padding-top: 13px;
    margin-right: 80px;
}
    .MostDocumentsViewsItemTextDiv > div a {
        text-decoration: none;
        color: inherit;
    }
/*===========================RecentSearchesSection===========================================*/
.RecentSearchesSection { width: 100% }
.RecentSearchesSectionHeader {
    font-size: 36px;
    color: #141b44;
}
.RecentSearchesSectionContent { padding: 10px 0 }
    .RecentSearchesSectionContent table {
        Width: 310px;
        Font-size: 18px;
        border-collapse: collapse;
    }
        .RecentSearchesSectionContent table tr {
            Width: 310px;
            Font-size: 18px;
            Height: 35px;
            border-bottom: 1px solid #71c29b;
        }
.RecentSearchesSectionContent #FullQueryDescription { padding-right: 2PX }
    .RecentSearchesSectionContent table tr a {
        cursor: pointer;
        text-decoration: none;
        color: #161b45;
        margin-right: 5px;
    }
    .RecentSearchesSectionContent table tr i {
        font-size: 20px;
        Color: #71c29b;
    }
    .RecentSearchesSectionContent table tr em {
        font-size: 20px;
        Color: #71c29b;
    }

.RecentSearchesSectionContent table tr span { margin-right: 2px }
tr.RecentSearchesFirstRow {
    Font-size: 20px;
    /*Color: #fff;*/
    Background-color: #71c29b;
    border-bottom: none;
}
    tr.RecentSearchesFirstRow td {
        Font-size: 20px;
        text-align: center;
    }
.RecentSearchesSectionFooter {
    width: 100%;
    position: relative;
}
.RecentSearchesAll {
    left: 5px;
    font-size: 14px;
    position: absolute;
    padding-top: 5px;
}
.RecentSearchesAll i {
    vertical-align: central;
    color: #71c29b;
}

.RecentSearchesAll em {
    vertical-align: central;
    color: #71c29b;
}
.RecentSearchesAll a {
    text-decoration: none;
    color: #161b45;
    margin-right: 5px;
}
/*===========================MivzakDinimSection===========================================*/
.MivzakDinimSection { width: 100% }
.MivzakDinimSectionHeader {
    font-size: 36px;
    color: #141b44;
}
.MivzakDinimSectionContent {
    margin-top: 10px;
    background-color: #f7f7f7;
    font-size: 16px;
    padding: 15px;
}
.MivzakDinimItems { }
.MivzakDinimItems > div { width: 100% }
.MivzakDinimItemsHeader {
    font-size: 24px;
    color: #1e1e20;
    /*margin-bottom: 10px;*/
}
.MivzakDinim-Item {
    margin-top: 5px;
    display: inline-block;
}
    .MivzakDinim-Item i {
        vertical-align: central;
        color: #71c29b;
        float: right;
    }
    .MivzakDinim-Item em {
        vertical-align: central;
        color: #71c29b;
        float: right;
    }
    .MivzakDinim-Item div {
        display: block;
        color: #161b45;
        margin-right: 12px;
        float: right;
        margin-top: -5px;
    }
.MivzakDinimSearch { margin-top: 20px }
.MivzakDinimSearch .MivzakDinimSearchField {
    z-index: 2;
    background-color: #fff;
    height: 35px;
    width: 269px;
    margin-top: 10px;
    position: relative;
}
.MivzakDinimSearch .MivzakDinimSearchField i {
    position: absolute;
    font-size: 36px;
    top: 0px;
    color: #71c29b;
    left: 7px;
    z-index: -1;
}

.MivzakDinimSearch .MivzakDinimSearchField em {
    position: absolute;
    font-size: 36px;
    top: 0px;
    color: #71c29b;
    left: 7px;
    z-index: -1;
}

.MivzakDinimSearchField select::-ms-expand {
    display: none;
}

    .MivzakDinimSearch select {
        height: 100%;
        width: 100%;
        font-size: 20px;
        border: 1px solid #71c29b;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: transparent;
        padding-right: 10px;
    }
.MivzakDinimSearchButton {
    display: block;
    height: 35px;
    width: 269px;
    font-size: 20px;
    /*color: #fff;*/
    background-color: #71c29b;
    text-align: center;
    cursor: pointer;
    margin-top: 20px;
}
    .MivzakDinimSearchButton div {
        display: block;
        position: relative;
        top: 3px;
    }
/*===========================CalculatorsDinimSection===========================================*/
.CalculatorsDinimSection { width: 100% }
.CalculatorsDinimSectionHeader {
    font-size: 36px;
    color: #141b44;
}
.CalculatorsDinimSectionContent {
    border-bottom: 2px #71c19a solid;
    padding-bottom: 10px;
}
.CalculatorsDinim-item {
    display: inline-block;
    font-size: 20px;
    padding-top: 10px;
}
    .CalculatorsDinim-item i {
        vertical-align: central;
        color: #71c29b;
    /*padding-right: 2px;*/
    }
    CalculatorsDinim-item em {
        vertical-align: central;
        color: #71c29b;
    /*padding-right: 2px;*/
    }
    .CalculatorsDinim-item a {
        text-decoration: none;
        color: #161b45;
        margin-right: 5px;
    }
.CalculatorsDinimSectionFooter {
    width: 100%;
    position: relative;
}
.CalculatorsDinimAll {
    left: 5px;
    font-size: 14px;
    position: absolute;
    padding-top: 5px;
}
.CalculatorsDinimAll i {
    vertical-align: central;
    color: #71c29b;
}
.CalculatorsDinimAll em {
    vertical-align: central;
    color: #71c29b;
}
.CalculatorsDinimAll a {
    text-decoration: none;
    color: #161b45;
    margin-right: 5px;
}
/*===========================CalculatorsDinimSection===========================================*/
.SubscribeExperienceSection { width: 100% }
.SubscribeExperienceSection  .SubscribeExperienceHeader {
    font-size: 36px;
    color: #141b44;
}
.SubscribeExperienceSection .SubscribeExperienceContent {
    margin-top: 10px;
    background-color: #f7f7f7;
    font-size: 16px;
    padding: 15px;
}
.SubscribeExperienceSection .SubscribeExperienceContent > div { margin-top: 10px }
.SubscribeExperienceSection .SubscribeExperienceContent > div:first-child { margin-top: 0px }
.SubscribeExperienceSection .SubscribeExperienceContent a {
    background-color: #71c29b;
    /*color: #fff;*/
    color: black;
    display: block;
    height: 35px;
    width: 269px;
    text-align: center;
    text-decoration: none;
}
.SubscribeExperienceSection .SubscribeExperienceContent a div {
    position: relative;
    top: 3px;
    font-size: 20px;
}
/*===========================Footer===========================================*/
.Footer {
    width: 100%;
    background-color: #70c29b;
    height: 310px;
    margin-top: 30px;
    /*position:absolute;
    bottom:0;*/
}
.FooterContent {
    margin: 0px auto;
    width: 980px !important;
    /*position: relative;*/
}
.FooterContentItems { position: relative }
.FooterContentVerticalItems {
    display: block;
    float: right;
    padding-right: 5px;
    margin-left: 123px;
    margin-top: 20px;
}
.FooterContentItemsHeader {
    font-size: 24px;
    color: #141b44;
}
.FooterContentItem {
    font-size: 20px;
    margin-top: 5px;
}
    .FooterContentItem i {
        vertical-align: middle;
        font-size: 12px;
        color: #141b44;
    }
    .FooterContentItem em {
        vertical-align: middle;
        font-size: 12px;
        color: #141b44;
    }
    .FooterContentItem a {
        text-decoration: none;
        color: #1e1e20;
        margin-right: 5px;
        font-size: 18px;
        vertical-align: middle;
    }
.FooterContenHahavimDetailes {
    font-size: 18px;
    color: #1e1e20;
    background-color: #d6ede2;
    width: 370px;
    height: 230px;
    position: absolute;
    left: 0px;
}
.FooterContenHahavimDetailes > div { margin-right: 50px }
.FooterContenHahavimDetailesLogo { padding-top: 30px }
.FooterContenHahavimDetailesText { padding-top: 5px }
.FooterBottomLine {
    position: relative;
    top: 81px;
    text-align: center;
    left: 100px;
}
/*===========================BannerSectionDiv===========================================*/
.BannerSectionDiv {
    height: 283px;
    width: 310px;
}
/*===========================HelpDiv===========================================*/
.HelpDiv {
    display: block;
    position: fixed;
    left: 0px;   
    top: 400px;
    cursor: pointer;
}
/*===========================multiSelectCssChanging===========================================*/
.ms-options-wrap > button:after { 
    content: initial;
    display:none;   
}
.ms-options-wrap > .ms-options > ul input[type="checkbox"] {
    right: 0px;
    top: 3px;
    border:none;
    margin-right:0px;
}
.ms-options-wrap > .ms-options > ul label { padding-right: 26px }
.ms-options-wrap > button:focus,
.ms-options-wrap > button 
{ 
    font-size: 18px; 
    padding-right:8px;
}
/*===========================AutoCompleteChanging===========================================*/
.DinimSearchProcedureDetailes div.custom-combobox {
    width: 150px;
    position: relative;
}

.DinimSearchSectionNumber div.custom-combobox{
    width: 180px;
    position: relative;
    }

.DinimSearchSectionNumber div.custom-combobox input ,
.DinimSearchProcedureDetailes div.custom-combobox input
{ width: 100% }

.DinimSearchSectionNumber div.custom-combobox a,
    .DinimSearchProcedureDetailes div.custom-combobox a {
        position: absolute;
        top: 12px;
        left: -10px;
        background-color: transparent;
        border: 0;
        z-index: 2;
    }

.DinimSearchLegislationFreeText label {
    float: right;
    margin-left: 25px;
    top: 6px;
    position: relative;
}

.custom-combobox-input {
    width: 160px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    z-index: 1;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    max-width:472px;
}

.custom-combobox i{
    color: #70c29b;
    font-size: 36px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.hiddenLabel {
position:absolute;
/*left:-10000px;*/
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

/*===========================flowplayer(video player)===========================================*/

/*#player img{
    width:100%;
    height:100%;
}

.flowplayer .fp-waiting em, .flowplayer .fp-waiting p {
   display: none;
}

.flowplayer .fp-waiting {
   display: none;
}*/

div.jp-video-100p {  
    height: 100%;
    width:100%;   
}

div.jp-video-100p div{
    direction:ltr;
}

div.jp-current-time, div.jp-duration {
    width: 50px;    
}

div.jp-interface {  
    width: 100%;
}

/*div.jp-interface {
    width: 420px;
}*/

#jp_container_1{
    width: 440px;
}

.blackDiv
{
    display: none;
    position: fixed;    
    background-color: Black;
    top: 0px;
    left: 0px;
    width: 3000px;
    height: 3000px;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 50;
}
/* ============= Global View Of Terms in dark screen (BlackDiv) ================= */
#TermsRequired
{    
    direction: rtl;
    display: none;
    position:absolute;
    z-index:60;      
}
#TermsRequiredContainerWrapper
{    
    width: 795px;    
    position:absolute;
    z-index:inherit;
    border:3px solid black;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background:#ffffff;
    text-align:right;
    padding: 20px 40px 20px 40px;
    box-shadow: 0px 0px 25px #2E2E2E;
}
#TermsRequiredContainerWrapper input[type='checkbox']
{    
    margin-left:30px;
}
#TermsRequiredContainerWrapper label
{    
    direction: rtl;
    font-size:14px;    
}
.requiredTermLabel label {
    font-weight: bold;
}
#TermsRequiredContainerWrapper input[type='submit']
{        
    padding:5px 15px 5px 15px;
    width: 150px;
    border: 1px solid black;
    color: white;
    font-size: 18px;
    float: left;
}

#TermsRequiredContainerWrapper .inputs {
    margin: 10px 0px 10px 10px;
}
#TermsRequired .must-accept-terms {
    position: absolute;
    z-index: 20;
    top: 0px;
    right: 50%;
    background-color: #e7e7e7;
    width: 600px;
    height: 100px;
    border: 3px solid black;
    display: none;
}
    #TermsRequired .must-accept-terms h3 {
        text-align: center;
    }
    #TermsRequired .must-accept-terms button {
        width: 100px;
        height: 30px;
        background-color: #06c;
    }


.termSubmit {        
}
    .termSubmit label {        
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-weight: bold;    
        vertical-align: middle;    
        margin-top: 15px;        
        height: 35px;
    }
    .termSubmit input[type='submit'] {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        cursor: pointer;
        float: none !important;
        margin-right: 69px;
    }
        .termSubmit input[type='submit']:hover {
            background-color: white;
        }
